Bug 135631 - new version needed bugs in the pear DB
Summary: new version needed bugs in the pear DB
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: php   
(Show other bugs)
Version: 2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Joe Orton
QA Contact: David Lawrence
URL: http://www.php.net/ChangeLog-4.php#4.3.9
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-13 21:42 UTC by Paul van der Holst
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: 4.3.10-2.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-21 22:17:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Paul van der Holst 2004-10-13 21:42:14 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; 
SV1; .NET CLR 1.1.4322)

Description of problem:
Hopefully is with this new release the pear DB bug gone. i have to 
set the:
to -> error_reporting = E_ALL & ~E_NOTICE
instead of without the -> & ~E_NOTICE

It is maybe a minor but irritating bug, but without the notice you 
can see if a page is good or bad, but with this bug, allmost 
everywebsite is bad :(

Hopefully this can be fixed soon! :D



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.latest version php php-pear httpd
2.get www.poweradmin.org and install
3. and try to login.. wont work bcs of the bug in DB
    

Additional info:

Comment 1 Joe Orton 2004-10-25 16:15:28 UTC
Thanks for the report.  4.3.9 updates are in progress for FC2.


Note You need to log in before you can comment on or make changes to this bug.